<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__gatt__discovery__complete__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_gatt_discovery_complete_t</compoundname>
    <includes local="no">wiced_bt_gatt.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__gatt__discovery__complete__t_1a7531f1ab139c089a543752be601665a9" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t wiced_bt_gatt_discovery_complete_t::conn_id</definition>
        <argsstring />
        <name>conn_id</name>
        <briefdescription>
<para>ID of the connection. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_gatt.h" bodystart="711" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_gatt.h" line="711" />
      </memberdef>
      <memberdef id="structwiced__bt__gatt__discovery__complete__t_1a3131206ecf924f733846fb74986bcf1b" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__wicedbt__gatt_1ga9ce8b7b2a10d8e1f851d62aa931b0e18">wiced_bt_gatt_discovery_type_t</ref></type>
        <definition>wiced_bt_gatt_discovery_type_t wiced_bt_gatt_discovery_complete_t::disc_type</definition>
        <argsstring />
        <name>disc_type</name>
        <briefdescription>
<para>Discovery type (see <ref kindref="member" refid="group__wicedbt__gatt_1ga0e2e092eec5b3ddc2ce8ce377d7f4bb2">wiced_bt_gatt_discovery_type_t </ref>) </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_gatt.h" bodystart="712" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_gatt.h" line="712" />
      </memberdef>
      <memberdef id="structwiced__bt__gatt__discovery__complete__t_1ace37cf01e8d54c31e9937b5728b1b8bd" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__wicedbt__gatt_1gaf2fed4c3092ffd14ce4f213a60c02fe4">wiced_bt_gatt_status_t</ref></type>
        <definition>wiced_bt_gatt_status_t wiced_bt_gatt_discovery_complete_t::status</definition>
        <argsstring />
        <name>status</name>
        <briefdescription>
<para>Status of operation. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_gatt.h" bodystart="713" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_gatt.h" line="713" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Discovery Complete (used by GATT_DISCOVERY_CPLT_EVT notification) </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="714" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_gatt.h" bodystart="709" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_gatt.h" line="710" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__gatt__discovery__complete__t_1a7531f1ab139c089a543752be601665a9" virt="non-virtual"><scope>wiced_bt_gatt_discovery_complete_t</scope><name>conn_id</name></member>
      <member prot="public" refid="structwiced__bt__gatt__discovery__complete__t_1a3131206ecf924f733846fb74986bcf1b" virt="non-virtual"><scope>wiced_bt_gatt_discovery_complete_t</scope><name>disc_type</name></member>
      <member prot="public" refid="structwiced__bt__gatt__discovery__complete__t_1ace37cf01e8d54c31e9937b5728b1b8bd" virt="non-virtual"><scope>wiced_bt_gatt_discovery_complete_t</scope><name>status</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>